<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./css/button/btn-next-prev.css">
    <title>Animation SandBox</title>
</head>
<body>
    <ul>
        <li><a href="#"> < Prev</a></li>
        <li><a href="#">Next ></a></li>
    </ul>
</body>
</html>